Bug 1171496 - (CVE-2020-11863) VUL-1: CVE-2020-11863: libEMF: libEMF through 1.0.11 allows denial of service (issue 1 of 2).
(CVE-2020-11863)
VUL-1: CVE-2020-11863: libEMF: libEMF through 1.0.11 allows denial of service...
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P4 - Low : Normal
: ---
Assigned To: Jason Sikes
Security Team bot
https://smash.suse.de/issue/259399/
CVSSv3.1:SUSE:CVE-2020-11863:5.9:(AV:...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2020-05-12 08:45 UTC by Alexandros Toptsoglou
Modified: 2020-07-25 06:44 UTC (History)
1 user (show)

See Also:
Found By: Security Response Team
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 5 Swamp Workflow Management 2020-06-13 07:16:39 UTC
SUSE-SU-2020:1622-1: An update that fixes four vulnerabilities is now available.

Category: security (important)
Bug References: 1171496,1171497,1171498,1171499
CVE References: CVE-2020-11863,CVE-2020-11864,CVE-2020-11865,CVE-2020-11866
Sources used:
SUSE Linux Enterprise Workstation Extension 12-SP5 (src):    libEMF-1.0.7-11.3.1
SUSE Linux Enterprise Workstation Extension 12-SP4 (src):    libEMF-1.0.7-11.3.1
SUSE Linux Enterprise Software Development Kit 12-SP5 (src):    libEMF-1.0.7-11.3.1
SUSE Linux Enterprise Software Development Kit 12-SP4 (src):    libEMF-1.0.7-11.3.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 6 Swamp Workflow Management 2020-06-13 07:18:23 UTC
SUSE-SU-2020:1621-1: An update that fixes four vulnerabilities is now available.

Category: security (important)
Bug References: 1171496,1171497,1171498,1171499
CVE References: CVE-2020-11863,CVE-2020-11864,CVE-2020-11865,CVE-2020-11866
Sources used:
SUSE Linux Enterprise Workstation Extension 15-SP1 (src):    libEMF-1.0.7-3.3.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 7 Swamp Workflow Management 2020-06-17 22:18:21 UTC
openSUSE-SU-2020:0831-1: An update that fixes four vulnerabilities is now available.

Category: security (important)
Bug References: 1171496,1171497,1171498,1171499
CVE References: CVE-2020-11863,CVE-2020-11864,CVE-2020-11865,CVE-2020-11866
Sources used:
openSUSE Leap 15.1 (src):    libEMF-1.0.7-lp151.3.3.1
Comment 8 Swamp Workflow Management 2020-06-24 13:12:36 UTC
An update workflow for this issue was started.
This issue was rated as low.
Please submit fixed packages until 2020-07-22.
When done, reassign the bug to security-team@suse.de.
https://swamp.suse.de/webswamp/wf/64474
Comment 9 Swamp Workflow Management 2020-07-08 13:19:13 UTC
SUSE-SU-2020:1621-2: An update that fixes four vulnerabilities is now available.

Category: security (important)
Bug References: 1171496,1171497,1171498,1171499
CVE References: CVE-2020-11863,CVE-2020-11864,CVE-2020-11865,CVE-2020-11866
Sources used:
SUSE Linux Enterprise Workstation Extension 15-SP2 (src):    libEMF-1.0.7-3.3.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 10 Marcus Meissner 2020-07-25 06:44:17 UTC
released